* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	background: url('/templates/images/footerbg.png') no-repeat bottom #1955a6;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #dcdcdc;
	font-size: 15px;
}

h1,h2,h3,h4,h5,h6{
	color:#fff;
	font-family: 'Ek Mukta', sans-serif;
	font-weight:bold;
}

h1{ font-size: 25px;color:#fff;}

h2{ font-size: 25px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }


.clear{clear:both;height:0;display:block;} 
.wrap{width:1260px;margin:0 auto;}



#header { min-height: 150px;position: absolute; z-index: 2;margin: 0 auto;width: 100%;}
.headerWrapper{ width: 1100px;margin:0 auto;position: relative;}
.logo{position: relative; float:left;}
.logo img {position: relative;}
.headerCon{    padding: 60px 20px;  box-sizing: border-box;}


.social{float:right;    margin: 40px 0 0 0;}
.social a{}
.social .tw{margin: 0 0 0 -20px;}




nav.navigation {   padding: 0px 0;text-align:center;}
nav.navigation:before{content:' '; display:block;height:13px ;background:#231f20;    position: absolute;  width: 100%;}
nav.navigation ul{position: relative;}
nav.navigation ul:after{content:' ';display:block;    clear: both;height:0;}
nav.navigation li{display:inline-block;    margin: 0 0 0 -4px; border-top: solid #ddd 13px; }
nav.navigation li:hover{    border-color: #1764ad !important;background:#1764ad;color: #fff;opacity: 0.9;}
nav.navigation a{   display: block;  padding: 10px 20px;  min-width: 120px;  text-align: center;color: #000;  font-size: 15px;}
nav.navigation a:hover{background:#1764ad;color: #fff;opacity: 0.9;}
.mobNav{ 
	background:url(/templates/images/mob_icon.png) no-repeat 10px center #1561aa; 
	font-weight: 700;  
	color: #fff;  
	font-size: 17px;
    padding: 3px 0;
	cursor:pointer;
	display:none; 
}




#footer {  text-align:center; color: #bcbdbd;    font-size: 15px;}
#footer .ftIn{  padding: 20px 0 20px 0;}
#footer a { color: #bcbdbd; }
#footer a:hover { text-decoration: underline; }
#footer .copyRight {padding-left: 10px;
    padding-right: 10px; }
#footer span{margin: 3px;}
 

#contact_form {  }

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
	padding-top: 30px;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 43px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
	border: none;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
	border: none;
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Ek Mukta', sans-serif;   
	color: #fff;  
	background: #1764ad; width: 100%;
	height: 50px;
    font-size: 16px;
    font-weight: 700;
}

#contact_form .submit:hover {background: #293540;transition:1s ease;}





.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }




.wrapper { margin: 0px auto 0 auto;   }

#hero {    }

#hero img{    border: solid #fff 15px;  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.52);    box-sizing: border-box;} 

#content { min-height: 500px;    padding: 40px 0 40px 0;}

#content p { margin-bottom: 14px; margin-top: 16px;    line-height: 25px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  height: 290px !important;     width: 100% !important;}

.social a[href=""]{display:none;}
	
	
.mainCon{float:left;    width: 60%;} 
.mainConinner{float:left;    width: 100%;padding-bottom: 15px;} 
.sidebar{float:right;    width: 37%;}
.sbImage{}
.sbImage a{    margin: 0 4% 4% 0;  display: inline-block;}
.sbImage a:nth-child(2n+2){margin-right:0;}
.sbImage img{} 

.innerpage {
    position: relative;
    z-index: 1;
}

.innerpagetitle{ 
	 background: #8eb0cf none repeat scroll 0 0;
	margin: 0 auto !important;
    right: 0 !important;
    width: auto !important;
    max-width: 100%;
    list-style: none !important;
    padding: 19px 25px;
    position: absolute !important;
    z-index: 99 !important;
    bottom: 26% !important;
    left: 0 !important;
	 opacity: 0.9;
	}

.innerpagetitle h1{ font-family: "Ek Mukta",sans-serif;
    font-size: 45px;
    line-height: 36px;}
	
	
.conForm{    width: 35%;float:left;}
	
.gMap{float:right;width:60%;}	
.gMap span{    font-size: 17px;width: 100%;
    float: left;
    color: #fff;font-family: "Ek Mukta",sans-serif;}
.gMap h3{    padding-top: 10px;}

@media only screen and (max-width:1260px){
	.wrap{width:98%}
	#hero img{width:100%;height:auto;}
	
	.sbImage a{      margin: 0 3% 3% 0;  width: 48%;}
	.sbImage img{max-width:100%;    box-sizing: border-box;}
	
}

@media only screen and (max-width:979px){
	
	nav.navigation ul{display: table;width:100%;}
	nav.navigation li{display: table-cell;}
	nav.navigation a{    min-width: 0;}	

	.sbImage a{margin: 0 2% 2% 0;}
}

@media only screen and (max-width:768px){
	.mainCon{width: 100%;}
	.mainCon h1, .mainCon h2{padding-left: 20px;padding-right: 20px;}
	.mainCon p{padding-left: 20px;padding-right: 20px;}
	#content p,h2,h3{padding-left: 20px;padding-right: 20px;}
	.innerpagetitle{max-width: 86%;}
	.serv img {    padding-left: 20px;}
	
	.sidebar{width: 97%;padding-left: 15px;padding-right: 15px;}
	.sidebar h1, .sidebar h2, .sidebar h3{padding-left: 20px;padding-right: 20px;}
	.sidebar p{padding-left: 20px;padding-right: 20px;}
	
	.sbImage{text-align:center;}
	.sbImage a{    padding: 4%;margin:0 !important;width:auto;}
	.logo{float: none;text-align: center;}
	.slideText {right: 0%;left: 0% !important;width: 90% !important;}
	.readmore{text-align: center;width: 100% !important;}
	.flex-control-paging{ margin: 0 auto !important;text-align: center !important;right: 0 !important;width: auto !important; max-width: 100%;list-style: none !important; padding: 0 !important; position: absolute !important; z-index: 99 !important;bottom: 26% !important;left: 0 !important;}
	.flex-control-paging li {float: none !important;display: inline-block;text-align: center;}
	
	.gMap{width:100%;}
	.gMap span{padding-left:20px;}
	.conForm{width:100%; margin-bottom: 80px;}
	
	#contact_form {
	padding-left: 20px;
	padding-right: 20px;}
	.google_map {margin-left: 20px;
    margin-right: 20px;
    width: 95% !important;}
	
}

@media only screen and (max-width:480px){
	nav.navigation:before{display:none;}
	nav.navigation ul{display:block;background: #1561aa;}
	nav.navigation li{display:block;border:none;}
	nav.navigation a{color:#fff;     padding: 5px 20px;   border-bottom: solid 1px #fff;}
	nav.navigation a:hover{background:#8fb0cf;}
	.mobNav{display:block;}
	.logo{width:100%;text-align:center;}
	.logo img{max-width:100%;height:auto;}
	.social{text-align:center;width:100%;}
	#hero img{    border: solid #fff 10px;}
	.sbImage img{max-width:100%;height:auto;}
	
	
}


@media only screen and (max-width:475px){
	.readmore {    top: 75% !important;}
	.flex-control-paging{top: 81%;}
}

@media only screen and (max-width:500px){
.google_map{    width: 90% !important;}
}


/* banner */
#banner{
	position:relative;
	z-index:1;
	color:#fff;
	font-size:22px;
	line-height:30px;
}
#banner .wrap{
	position:relative;
	z-index:1;
}
.load{
	background:url(../images/ajax-loader.gif) no-repeat center center #fff;
	position:absolute;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slides{
	margin:0;
	list-style:none;height: 1100px;
}
.slides img{ display:block;height: 1100px; }
.slideText{
	background: #8eb0cf;
	color: #fff;
	text-align: left;
	width: 542px;
	margin: 0 auto;
	position: absolute;
	z-index: 99;
	top: 41%;
	left: 0%;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 30px;
	padding-right: 30px;
	opacity: 0.9;
}
.slideText h2{
	font-family: 'Ek Mukta', sans-serif;
	font-size:48px;
	line-height:36px;
	margin-bottom:20px;
}
.slideText p{
	font-family: 'Roboto', sans-serif;
	font-size:19px;
}

.readmore{
	margin: 0 auto;
	z-index: 99;
	top: 66%;
	left: 0%;
	position: absolute;
	width: 620px;
}
.readmore a{
	background: #231f20 url(templates/images/polygon.png) no-repeat center right 25px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Ek Mukta', sans-serif;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 45px;
	padding-right: 45px;
}


#banner:hover .flex-direction-nav{
	display:block;
}
.flexslider{
	position:relative;
	z-index:1;
}
.flex-direction-nav{
	display:none;
	position:absolute;
	z-index:99;
	top:50%;
	margin:-24px 0 0;
	list-style:none;
	width:100%;
}
.flex-direction-nav li a.flex-prev{
	position:absolute;
	left:0%;
}
.flex-direction-nav li a.flex-next{
	position:absolute;
	right:0%;
}
.flex-control-paging{
	list-style: none;
    padding: 0;
    position: absolute;
    z-index: 99;
    bottom: 26%;
    left: 0%;
    width: 1260px;
    margin: 0 auto;
    text-align: center;
    right: 0%;
}
.flex-control-paging li{ float:left; }
.flex-control-paging li a{
	background:#58585a;
	float:left;
	width:14px;
	height:14px;
	position:relative;
	z-index:1;
	overflow:hidden;
	text-indent:100px;
	margin:0 3px;
	
	border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	cursor:pointer;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{
	background:#0068bc;
	width:14px;
	height:14px;
}
#faq{ padding:0 0 30px; }
.qs h3{
	background-color:#00b04c;
	background-position:98% center;
	background-repeat:no-repeat;
	background-image:url(../images/icon-plus.png);
	padding:10px 8% 8px 2%;
	margin:0;
	font-size: 18px;
	line-height: 24px;
	color:#fff;
	font-family: 'MyriadProSemibold';
	cursor:pointer;
}
.qs h3:hover{ background-color:#01a347; }
.qs div{
	display:none;
	padding:10px 2% 8px;
}
.qs h3.neg{
	background-image:url(../images/icon-nega.png);
	background-color:#01a347;
}


@media only screen and (max-width:1250px)
{
.flex-control-paging{left:10px;}
}


#about .navigation li:nth-child(2) a{background: #1764ad;color: #fff;opacity: 0.9;}
#about .navigation li:nth-child(2){background: #1764ad;
    border-color: #1764ad !important;
    opacity: 0.8;}


#markets .navigation li:nth-child(3) a{background: #1764ad;color: #fff;opacity: 0.9;}
#markets .navigation li:nth-child(3){background: #1764ad;
    border-color: #1764ad !important;
    opacity: 0.8;}



#services .navigation li:nth-child(4) a{background: #1764ad;color: #fff;opacity: 0.9;}
#services .navigation li:nth-child(4){background: #1764ad;
    border-color: #1764ad !important;
    opacity: 0.8;}

#projects .navigation li:nth-child(5) a{background: #1764ad;color: #fff;opacity: 0.9;}
#projects .navigation li:nth-child(5) {background: #1764ad;
    border-color: #1764ad !important;
    opacity: 0.8;}


#contact .navigation li:nth-child(6) a{background: #1764ad;color: #fff;opacity: 0.9;}
#contact .navigation li:nth-child(6) {background: #1764ad;
    border-color: #1764ad !important;
    opacity: 0.8;}

.serv{width: 100%;
     float: left;
    padding-top: 40px;}
.serv img{float: left;
    padding-right: 40px;
    width: 100%;
    max-width: 280px;
    height: auto;    padding-bottom: 15px;}
.serv p{}

.address{float: left;
    margin-bottom: 40px;}
	
@media only screen and (max-width:580px){

.serv p{float:left;}
}	